/* used in root to display video frame */
w3-content{max-width:1980px !important;}
.iframe-wrapper{position:relative;padding-top:56.25%;}
.iframe{position:absolute;width:100%;height:100%;left:0; top:0;}
.YTcontainer {max-width:450px;}
.blkquote{
    font-style: italic;
    border: 3px solid purple;
    width: 200px;
    shape-outside: content-box;
    float: right;
    font-size: 14px;
    color: brown;
}
a {text-decoration: none}

.hand {font-family:FtPhilKahol2;font-size:30px;color:brown}